svi="";
for i=1:nvar
	if isnum(Data(1,i))
		[num,f]=freq(Data(:,i));
		a = size(num,1);
		if num(a)==NaN
			num(a)=[];
			a=a-1;
		end
		if a
			vallab = GetNumLabel(i,num);
			indx = find(~strcmp(vallab,""));
			if any(indx)
				vallab(indx)=[];
			end
			svi=[svi;vallab];
		end
	end
end
svi(1)=[];
sorta(svi);
svi = "\"" + svi + "\"";
i=1;
print(svi(i))
while (i<size(svi,1))
	i = i+1;
	if svi(i-1)~=svi(i)
		print(svi(i))
	end
end

		